uix-event-edit-dialog-2 .content {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
uix-event-edit-dialog-2 .content:has(:checked) button.btn-danger {
  opacity: 1;
  pointer-events: all;
}

uix-event-edit-dialog-2 .card {
  overflow: auto;
}

@media screen and (min-width: 1000px) {
uix-event-edit-dialog-2   .card {
    max-height: 90vh;
  }
}
@media screen and (max-width: 1000px) {
uix-event-edit-dialog-2   label > a {
    width: 100%;
  }
}
uix-event-edit-dialog-2 .btn-container {
  text-align: end;
  margin-top: 20px;
}
uix-event-edit-dialog-2 .btn-container button {
  display: inline-flex;
  align-items: center;
  gap: 5px;
  font-weight: bold;
  opacity: 0.4;
  pointer-events: none;
}
uix-event-edit-dialog-2 .btn-container button .google-icon {
  height: 1em;
}

uix-event-edit-dialog-2 .radio-element {
  margin: 0;
  margin-bottom: 10px;
}

uix-event-edit-dialog-2 .radio-element:has(:checked) {
  background: #bc253638;
}

uix-event-edit-dialog-2 input[type=checkbox]:checked {
  background-color: var(--red);
  border-color: var(--red);
}

uix-event-edit-dialog-2 .radio-element > label {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  flex-wrap: wrap;
  gap: 10px 20px;
}
uix-event-edit-dialog-2 .radio-element > label button {
  margin: 0;
}

@media screen and (max-width: 1000px) {
uix-event-edit-dialog-2   button {
    width: 100%;
    justify-content: center;
  }
}
